MediaWiki

MediaWiki:Vector-2022.css

From Redrock Wiki

Revision as of 19:47, 17 June 2026 by Redrock (talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
:root {
  --darkBG: #2d3034; /* background */
  --darkRRRed: #C73149;
}


hr {
  clear: left;
}

.categoryDynamic {
  display: none;
}

.hrMain { 
  display: none;
}

@media (prefers-color-scheme: dark) {
  .categoryBox {
    h2 { color: var(--darkRRRed); }
    border: 1px solid var(--darkBG);
  }
}